{
  "data":
    {
      "title": "pleroma",
      "category": "social network",
      "type": "microblogging",
      "logoClr": "fba457",
      "created": "2017",
      "official": "https://pleroma.social",
      "license": "AGPL-3.0",
      "repo": "https://git.pleroma.social/pleroma",
      "language": "Elixir",
      "protocols":
        [
          {"title": "ActivityPub", "url": "https://activitypub.rocks"}
        ],
      "wiki": "",
      "servers":
        [
          {"num": "1", "url": "https://the-federation.info/pleroma"},
          {"num": "2", "url": "https://fedidb.org/software/pleroma"},
          {"num": "3", "url": "https://pleroma.fediverse.observer/list"}
        ],
      "mobile": "https://docs-develop.pleroma.social/backend/clients",
      "forUsers":
        [
          {"id": "0", "url": " https://notabug.org/halcyon-suite/halcyon"}
        ],
      "tutorials":
        [
          {"id": "0", "url": "https://docs-develop.pleroma.social/backend/installation/otp_en"}
        ],
      "devTutorial": "https://docs.pleroma.social/backend/installation/otp_en",
      "forks":
        [
          {"id": 0, "url": "https://akkoma.social", "descr": "Akkoma - fork with new features and less bloat"},
          {"id": 1, "url": "https://gitlab.com/soapbox-pub/soapbox-fe", "descr": "Soapbox - social media frontend with focus on custom branding and ease of use"}
        ],
      "mascot": [{"item": "Fox Tan", "imgNum": "1"}],
      "dwellers": "",
      "communities": [
        {"title": "List of servers by theme", "url": "/en/portal/servers"}
      ],
      "descr": "Pleroma microblogging platform is appreciated by the community for its low resource consumption. If you have a Raspberry Pi or similar single-board computer you can use it as Pleroma server for family and friends.",
      "connections": ["Friendica", "GNU Social", "Hubzilla", "Mastodon", "microblog.pub", "Misskey", "PeerTube", "Pixelfed", "Plume", "WriteFreely"],
      "screenshots":
        [
          {"descr": "Default Pleroma layout", "img": "pleroma-1.jpg"},
          {"descr": "Alternative Halcyon layout", "img": "halcyon.png"}
        ],
      "features":
      [
        "polls",
        "live chat",
        "markdown support",
        "advanced custom themes",
        "custom emojis",
        "filtering out unwanted content by keywords"
      ],
      "tracker": "https://git.pleroma.social/pleroma/pleroma/issues",
      "bounty": "",
      "translating": "",
      "reading":
        [
          {
            "title": "What is Pleroma",
            "url": "https://blog.soykaf.com/post/what-is-pleroma"
          },
          {
            "title": "ActivityPub in Pleroma",
            "url": "https://blog.soykaf.com/post/activity-pub-in-pleroma"
          },
          {
            "title": "Gopher Support in Pleroma",
            "url": "https://blog.soykaf.com/post/gopher-support-in-pleroma"
          }
        ],
      "notable": ""
    }
}
